# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/PrintUtils.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Getopt/CommandLineExports.pm) perl(IO/All.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(XML/Simple.pm)
# END SourceDeps(oneline)
%define module_version 0.05
%define module_name Image-DCMTK
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Interface to the DCMTK Dicom Toolkit
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RH/RHAXTON/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Provides a set of interface functions to the Dicom Toolkit (dcmtk)

In most cases, the Dicom tags are treated as a hash to and from the various functions.

There is an included Dicom Dictionary, but you are free to add your own tags as well





%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/I*

%changelog
* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

